LASTLOGIN(8)

NAME
lastlogin - indicate last login time of users

SYNOPSIS
lastlogin [user ...]

DESCRIPTION
lastlogin will list the last login session of specified users, or for all users by default. Each line of output contains the user name, the tty from which the session was conducted, any hostname, and the start time for the session.

If multiple users are given, the session information for each user is printed in the order given on the command line. Otherwise, information for all users is printed, sorted by uid.

lastlogin differs from last(1) in that it only prints information regarding the very last login session. The last login database is never turned over or deleted in standard usage.

FILES
/var/log/lastlog
    last login database

SEE ALSO
last(1), lastlog(5), ac(8)

AUTHOR
John M. Vinopal wrote this program in January 1996 and contributed it to the NetBSD project.